<chassis>
	<name>Heavy Chassis</name>
	<type>heavy</type>
	<vision>5</vision>
	<hitpoints>80</hitpoints>
	<defence>15</defence>
	<height>12</height>
	<weight>6400</weight>
	<maxweight>9500</maxweight>
	<weaponmounts>cannon:heavy,rocket:light</weaponmounts>
</chassis>
